EL.X86.LINUX.BIN(6)

NAME
el.x86.linux.bin - Client for the Eternal Lands, a free MMORPG

SYNOPSIS
el.x86.linux.bin [ <config name> <tdb other options> ]

DESCRIPTION
Eternal Lands is a free MMORPG (massively multi-player online role playing game).

Web Resources

The main website for the game
    http://www.eternal-lands.com/

Game Forums
    http://www.eternal-lands.com/forum/

Client Source Code
    https://developer.berlios.de/projects/elc/

Bug Tracker
    http://el.beplacid.net/bugs/

COPYRIGHT
Copyright (C) 2003-2008, Radu Privantu and Maura Privantu.